name: Toolbar
type: module
description: 'Provides a toolbar that shows the top-level administration menu items and links from other modules.'
package: Core
# version: VERSION
dependencies:
  - drupal:breakpoint

# Information added by Drupal.org packaging script on 2020-09-03
version: '9.0.5'
project: 'drupal'
datestamp: 1599167794
